@import "common.css";

img {
    max-width: 100%;
}

/** wotd element **/
#wotd-box {
    margin-top: 1px;
}
/*****************/

/** responsive design initial features **/
.responsive_no_margin {
    margin: 0px !important
}

.responsive_container {
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

.responsive_container::before,.responsive_container::after {
    display: table;
    content: "";
    line-height: 0;
}

.responsive_container::after {
    clear: both;
}

.responsive_row {
    clear: both;
    margin-bottom: 7px;
}

.responsive_row::before,.responsive_row::after {
    display: table;
    content: "";
    line-height: 0;
}

.responsive_row::after {
    clear: both;
}

[class*="responsive_cell"] {
    float: left;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.responsive_display_on_smartphone {
    display: none !important;
}

.responsive_display_on_tablet {
    display: none;
}

.responsive_display_on_desktop {
    display: block;
}

.responsive_hide_on_smartphone {
    display: block;
}

.responsive_display_on_hd {
    display: none;
}

.responsive_hide_on_hd {
    display: block;
}

.responsive_center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.responsive_footer_left{float:left; width:300px; display:block;}
.responsive_footer_left_left{float:left; width:100px; display:block;}
.responsive_footer_left_right{width:150px; display:block;}
/**********************************/


/* desktop */
.responsive_container{width:929px;}
.responsive_cell_left{width:735px;}
.responsive_cell_right{width:180px;}
.responsive_cell_left_left{width:364px; float:left; margin-bottom:0!important;}
.responsive_cell_left_right{width:364px;margin-bottom:0!important;}
.responsive_wotd{width:364px; margin-right:7px;}
.responsive_recentsearches{width:364px; float:right;}

[class*="responsive_cell"] {
    margin-right: 7px;
    margin-bottom: 7px;
}

.responsive_row [class*="responsive_cell"]:last-child {
    margin-right: 0px;
}

.responsive_row [class*="responsive_cell"].responsive_float_right {
    margin-left: 7px;
}

.responsive_hide_on_desktop {
    display: none;
}

/* end */

/* smartphone */

@media screen and (max-width: 761px) {
	
	.responsive_footer_left_left{
	   float:none!important;
	}
	
    .responsive_hide_on_desktop {
        display: block;
    }
    .responsive_row {
        min-width: 300px;
    }
    .responsive_center_on_smartphone {
        margin-left: auto;
        margin-right: auto;
        display: table;
    }
    .responsive_container {
        width: 100%;
    }
    [class*="responsive_cell"] {
        clear: both;
        width: 100% !important;
        margin: 0px 0px 0px 0px !important;
        margin-bottom: 10px;
    }
    .responsive_footer_left_right {
        margin-bottom: 10px;
        margin-left: 20px;
    }
    .responsive_hide_on_smartphone {
        display: none;
    }
    .responsive_display_on_desktop {
        display: none;
    }
    .responsive_display_on_smartphone {
        display: block !important;
    }

    /** changing elements size **/
    .recentsearches {
        width: 300px !important;
        margin: 0 auto;
    }
    #wotd-box {
        margin-top: 0 !important;
    }

    /** end changing elements size **/
}

/* end */

/* tablet */
@media screen and (min-width: 762px) and (max-width: 928px) {
    .responsive_hide_on_desktop {
        display: block;
    }
    .responsive_hide_on_tablet {
        display: none;
    }
    .responsive_display_on_desktop {
        display: none;
    }
    .responsive_display_on_tablet {
        display: block !important;
    }
    .responsive_center_on_smartphone {
        margin-top: 66px;
    }
    .responsive_container {
        width: 728px;
    }
    .responsive_cell_left {
        width: 541px;
        margin-right: 7px !important
    }
    .responsive_cell_right {
        width: 180px;
    }
    .responsive_wotd,.responsive_recentsearches {
        width: 267px !important;
    }
    [class*="responsive_cell"] {
        margin-right: 0px;
        margin-bottom: 7px;
    }
    [class*="responsive_cell_left_"] {
        margin-bottom: 7px;
        width: 541px;
    }
    .responsive_row [class*="responsive_cell"]:first-child {
        margin-right: 0px;
    }
    .responsive_row [class*="responsive_cell"].responsive_float_right {
        margin-left: 7px;
    }
}

/* tablet end */

/* desktop */
@media screen and (min-width: 929px) and (max-width: 1219px) {
    .responsive_hide_on_desktop {
        display: none;
    }
    .responsive_center_on_smartphone {
        margin-top: 66px;
    }
    .recentsearches {
        margin-left: 7px;
    }
}
/* desktop end */

/* hd */
@media screen and (min-width: 1220px) {
    .responsive_hide_on_desktop {
        display: block;
    }
    .responsive_hide_on_hd {
        display: none;
    }
    .responsive_display_on_desktop {
        display: none;
    }
    .responsive_display_on_hd {
        display: block;
    }
    .responsive_center_on_smartphone {
        margin-top: 66px;
    }
    .responsive_container {
        width: 1213px;
    }
    .responsive_cell_left {
        width: 1026px;
    }
    .responsive_cell_right {
        width: 180px;
    }
    .responsive_cell_left_left {
        width: 509px;
    }
    .responsive_cell_left_right {
        width: 509px;
    }
    .responsive_wotd {
        width: 509px;
        margin-right: 7px;
    }
    .responsive_recentsearches {
        width: 509px;
        float: right;
    }
    [class*="responsive_cell"] {
        margin-right: 7px;
        margin-bottom: 7px;
    }
    .responsive_row [class*="responsive_cell"].responsive_float_right {
        margin-left: 7px;
    }
    .recentsearches {
        margin-left: 7px;
    }
}

/* end */